Request an Invoice Webhook to be ResentAsk AIpost https://test.bitpay.com/invoices/{invoiceId}/notificationsFacades: merchantPath ParamsinvoiceIdstringrequiredThe id of the invoice for which you want the last webhook to be resent.Body ParamstokenstringrequiredThe resource token for the invoiceId you want the webhook to be resent. You first need to retrieve this token from the invoice object itself, using the merchant facade (see section Retrieve an invoice).HeadersContent-TypestringrequiredDefaults to application/jsonMust be set to application/json for requests to the BitPay APIX-Accept-VersionstringrequiredDefaults to 2.0.0Must be set to 2.0.0 for requests to the BitPay APIX-IdentitystringrequiredThe hexadecimal public key generated from the client private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.X-SignaturestringrequiredThe ECDSA signature of the full request URL concatenated with the request body, signed with your private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.Response 200200Updated 7 months ago